Skip to main content
GET
/
external
/
events
/
{id}
Get event detail
curl --request GET \
  --url https://platform.lensmor.com/external/events/{id} \
  --header 'Authorization: Bearer <token>'
{
  "event": {
    "id": "<string>",
    "eventId": "<string>",
    "name": "<string>",
    "nickname": "<string>",
    "description": "<string>",
    "url": "<string>",
    "dateStart": "2023-12-25",
    "dateEnd": "2023-12-25",
    "venue": "<string>",
    "city": "<string>",
    "region": "<string>",
    "country": "<string>",
    "exhibitorCount": 123,
    "image": "<string>",
    "dataSource": "<string>",
    "latitude": "<string>",
    "longitude": "<string>",
    "attendeeCount": 123,
    "priceLower": "<string>",
    "priceUpper": "<string>",
    "eventType": "<string>",
    "categories": [
      {}
    ],
    "topics": [
      "<string>"
    ],
    "topicsCount": 123,
    "verified": 123,
    "future": 123,
    "historic": 123,
    "historicEvent": "<string>",
    "personnelCount": 123,
    "eventTypes": [
      {}
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Required string length: 1 - 100

Response

Event detail

event
object
required